<!DOCTYPE html>
<html>
    <head>
        <title>Scrumptious Recipes</title>
        <link rel="stylesheet" type="text/css" href="recipes.css">
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">Main Page</a>
            </nav>
        </header>
        <main>
            <h1>Scrumptious Recipes</h1>
            <h2>All the Food That's Fit to Eat</h2>
            <div class="four-columns">
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://mks.io/public-tacos">
                    <div>
                        4.3 stars
                    </div>
                </div>
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://mks.io/public-tacos">
                    <div>
                        4.3 stars
                    </div>
                </div>
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://mks.io/public-tacos">
                    <div>
                        4.3 stars
                    </div>
                </div>
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://mks.io/public-tacos">
                    <div>
                        4.3 stars
                    </div>
                </div>
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="https://mks.io/public-tacos">
                    <div>
                        4.3 stars
                    </div>
                </div>
            </div>
        </main>
        <footer>
            Made with love by Scrumptious Recipes
        </footer>
    </body>
</html>
